#devrahm {
 width:65%;

 margin: auto;
   margin-top: 8px;
 padding: 5px;
 overflow: hidden;
 white-space: nowrap;
border: solid 4px #eeeeee;

}
#devrahma {
 width:75%;
/*background: #fdeeee;*/
 margin: auto;
   margin-top: 8px;
 padding: 10px;
 overflow: hidden;
 white-space: nowrap;
border: solid 4px #eeeeee;
}
#devrahma a{
	 width:65%;
  display:block;
font-weight:bolder;

/* border-width:1px;  text-decoration:none; #660099 border:  #fffff 1px solid;*/
text-decoration:none;
background: #c4c0c0;
 
     color:#000000; 
       text-align:center;
   margin: auto;
   
}

@media only screen and (max-width:300px)  {
#devrahm {
 width:90%;
 margin: auto;
  margin-top: 4px;
 padding: 4px;
 overflow: hidden;
 white-space: nowrap;
border: solid 1px #eeefff;

}
}